body,html{     
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;  
}
.bd-example h2{
   color: black;
   margin-bottom: 86px;
    margin-right: 626px;
}
.bd-example p{
   color: black;
       margin-bottom: 239px;
    margin-top: -82px;
    margin-right: 559px;
    margin-left: -73px;
}
.carousel-control-prev span{
    background-color: #1673C4;
    width: 37px;
    height: 67px;
}
.carousel-control-next span{
    background-color: #1673C4;
        width: 37px;
        height: 67px;
}
.carousel-indicators {
    background-color: #1673C4;
}
.navbar-collapse{
    margin-left: 331px;
}
 @media(max-width:480px){
   .navbar-collapse{
     margin-left: 100px;
  }
 } 
.card-container{
  margin-top: 6%;
}
.card-inner{
  overflow: hidden;
}
.card-inner img{
  transition: all 1.5s ease;
}
.card-inner:hover img{
  transform: scale(1.5);
}
.card-container h5{
      text-align: center;
      font-size: 1.05rem;
}
.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: .2s ease-in-out left;
       -o-transition: .2s ease-in-out left;
          transition: .2s ease-in-out left;
}

 /*footer style start*/
#body1
{
  margin: 0;
  padding: 0;
  min-height: 50vh;
  background:#0090FE;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: consolas;
}
.container11{
  width: 1000px;
  position: relative;
  display: flex;
  justify-content: space-between;
}
.container11 .card11{
  position: relative;
}
.container11 .card11 .face{
  width: 300px;
  height: 200px;
  transition: 0.5s;
}
.container11 .card11 .face.face1
{
  position: relative;
  background: #FFFFFF;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 1;
  transform: translateY(100px);
}
.container11 .card11:hover .face.face1{
  background:#ff0057;
  transform: translateY(0);
}
.container11 .card11 .face.face2
{
  position: relative;
  background:#fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px;
  box-sizing: border-box;
  box-shadow: 0 20px 50px rgba(0,0,0,0.8);
  transform: translateY(-100px);
}
.container11 .card11:hover .face.face2{
    transform: translateY(0);
}
.container11 .card11 .face.face2 .content11 p{
  margin:0;
  padding: 0;
}
.container11 .card11 .face.face2 .content11 a{

  margin: 1px;
  display: inline-block;
  text-decoration: none;
  font-weight: 600;
  color: #333;
  padding: 6px;
  border:1px solid #333;
  border-radius: 100px;
  text-align: center;
}
.container11 .card11 .face.face1 .content11
{
  opacity: 0.2;
  transition:0.5;
}
.container11 .card11 .face.face1 .content11 h3{
  margin:10px 0 0;
  padding: 0;
  color: #fff;
  text-align: center;
  font-size: 1.5em;
}
.container11 .card11:hover .face.face1 .content11{
  opacity: 1;
}
.container11 .card11:hover .face.face1 .content11 img{
  max-width: 100px;
}
.container11 .card11 .face.face2 .content11 a:hover{
  background:#333;
  color: #fff;
}
.content11{
  text-align: center;
}
.media-body1{
  background: #fff;
  font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
  font-size: 14px;
  color:#000;
  margin: 0;
  padding: 0;
}
.swiper-container {
  width: 100%;
  padding-top: 50px;
  padding-bottom: 50px;
}
.swiper-slide {
  background-position: center;
  background-size: cover;
  width: 300px;
  height: 380px;
  background: #fff;
}
.swiper-slide .imgBX{
  width: 100%;
  height: 300px;
  overflow: hidden;
}
.swiper-slide .imgBX img{
  width: 100%;
}
.swiper-slide .details{
  box-sizing: border-box;
  padding: 20px;
}
.swiper-slide .details h3{
  margin:0;
  padding:0;
  font-size: 20px;
  text-align: center;
  line-height: 20px;
}
.swiper-slide .details h3 span{
  font-size: 16px;
  color: #f44336;
}
.navbar-toggler-icon{
  background-color: #000;
  width: 1.5rem!important;
  height: 3px!important;
}
.map{
  width: 100%;
  height: 400px;
  padding: 10px;
  border-radius: 15px;
}
.form-section{
  border-radius: 15px;
  border:.5px solid #000;
  padding: 15px; 
}
.bg-grey{
  background-color: #F7F7F7;
  border-radius: 20px;
}
.ml-10{
  margin-left: 10px;
}
.mt-6{
	margin-top: 6rem;
}
.popup-heading{
  position: absolute;
}
.close{
  position: relative;
  left: 49%;
  font-size: 18px!important;
  cursor: pointer;
}
@media(max-width: 480px){
  .ml-10{
    margin-left: 0px;
    width: 100%;
  }
}
@media(max-width: 780px){
  .ml-10{
    margin: 5px;
    margin-left: 0px;
  }
}
.border-10{
  border-radius: 10px;
}
.box{
  text-align: center;
  padding: 15px;
  background-color: #F7F7F7;
  margin-left: 20px;
  border-radius: 20px;
}
.box span{
  font-size: 17px;  
}
@media(max-width: 480px){
  .box{
    width: 100%;
    margin-left: 0px;
  }
}
@media(max-width: 480px){
  .map{
    width: 100%;
    height: 300px;
    padding: 10px;
    border-radius: 15px;
  }
}
@media(max-width: 480px){
  .sm-p-3{
    padding: 25px;
  }
}
@media(max-width: 480px){
  .img-responsive{
    width: 100%!important;
  }
}

.footer-distributed{
  background-color: #7f5a83;
  font-family: Open Sans;
    background-image: linear-gradient(315deg, #7f5a83 0%, #0d324d 74%);
}
.content2 ul li a{
  text-decoration: none;
}
#btn-mr{
  margin-left: 30px;
}

article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {
  display: block;
}

.wthree-dot ol,ul{list-style:none;margin:0px;padding:0px;}
.wthree-dot blockquote,q{quotes:none;}
.wthree-dot blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
.wthree-dot table{border-collapse:collapse;border-spacing:0;}

.wthree-dot a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{ vertical-align:baseline;}/* vertical align baseline */
.vertical-top{  vertical-align:top;}/* vertical align top */
.wthree-dot nav.vertical ul li{ display:block;}/* vertical menu */
.wthree-dot nav.horizontal ul li{ display: inline-block;}/* horizontal menu */

.wthree-dot{
    margin: 0;
    padding: 6em 0;
    font-family: 'Roboto', sans-serif;
}
.wthree-dot h1,h2,h3,h4,h5,h6{
  margin:0;        
} 
.wthree-dot p{
  margin:0;
}
.wthree-dot ul{
  margin:0;
  padding:0;
}
.wthree-dot label{
  margin:0;
}
.wthree-dot a{
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
}
.wthree-dot a:hover{
  transition: 0.5s all;
  -webkit-transition: 0.5s all;
  -moz-transition: 0.5s all;
  -o-transition: 0.5s all;
}
.wrap {
    width: 50%;
    margin: 2em auto 0;
}
.wthree-dot h1 {
   font-size: 4em;
    color: #fff;
    text-align: center;
    font-weight: 300;
    text-transform: uppercase;
    padding: 42px;
}
/*-- contact --*/ 
.wthree-dot .contact{
    background: #03a9f4;
}
.contact-grid {
  background: #ffffff;
    padding: 3.5em;
}
.contact-w3lsleft {
    float: left;
    width: 55%;
}
.contact-w3lsright{
  float:left;
  width:45%;
}
.agileits-contact-right{
    padding: 4em 2em 0;
}
.contact-grid h4 {
    font-size: 1.2em;
    color: #000;
    margin: 0 0 1em 0;
    font-weight: 600;
    letter-spacing: 2px;
}


.wthree-dot .contact input[type="text"], .wthree-dot .contact input[type="email"], .wthree-dot .contact select {
    width: 100%;
    color: #999999;
    background: #fff;
    outline: none;
    font-size: .9em;
    padding: .6em 1em;
    margin-bottom: 1.5em;
    border: solid 1px #b2b2b2;
    -webkit-appearance: none;
}
.service-dropdown{
  margin: -1px 10px;
}
.wthree-dot .contact textarea {
    resize: none;
    min-height: 10em;
    font-family: 'Roboto', sans-serif;
}
.wthree-dot .contact input[type="submit"] { 
  outline: none;
    color: #fff;
    padding: .8em 3em;
    font-size: .9em;
    -webkit-appearance: none;
    cursor: pointer;
    background: #000000;
    border: solid 1px #000000;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -o-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -ms-transition: 0.5s all;
}
.wthree-dot .contact input[type="submit"]:hover{
  background: none; 
  border-color:#000000;
  color:#000000;
}
.wthree-dot .contact ::-webkit-input-placeholder{
  color:#555 !important;
}
.address-row {
    margin-top: 2em;
}
.contact-w3lsright h2 {
    font-size: 1em;
    color: #000000;
    font-weight: 800;
    line-height: 1.8em;
    text-transform: uppercase;
    letter-spacing: 2px;
}

.address-left {
    padding: 0;
    text-align: center;
    float: left;
    width: 20%;
}
.address-row i.fa {
    font-size: 1.2em;
    border: 1px solid #000000;
    padding: .5em;
    color: #000000;
    transition: .5s all;
}
.address-right {
    float: left;
}
.address-right p{
    color: #ffffff;
    font-size: .9em;
    margin: .5em 0 0 0;
}
.address-row h5 {
    font-size: 1em;
    color: #000000;
    margin: 0;
    font-weight: 600;
}
.address-row p a {
  color: #ffffff;
    margin: 1em 0 0 0;
    text-decoration: none;
}
.address-row p a:hover{
    color: #000000;
}
.address h4 {
    font-size: 1.8em;
    color: #bb3756;
    margin-bottom: 0.6em;
    text-transform: uppercase;
}



@media(max-width:1366px){
  .address-right {
    width: 76%;
  }
  .address-right p {
    font-size: .8em;
  }
}
@media(max-width:1280px){
  .wrap {
    width: 60%;
  }
}
@media(max-width:1080px){
  .wrap {
    width: 70%;
  }
}
@media(max-width:900px){
  .wrap {
    width: 80%;
  }
}
@media(max-width:800px){
  .wrap {
    width: 90%;
  }
}
@media(max-width:800px){
  .address-right {
    width: 70%;
    margin-left: 1em;
  }
}
@media(max-width:600px){
  .contact-w3lsleft {
    float: none;
    width: 100%;
  }
  .contact-w3lsright {
    float: none;
    width: 100%;
  }
  .agileits-contact-right {
    padding: 4em 2em;
  }
  .address-left {
    text-align:left;
    width: 10%;
  }
  .wthree-dot h1 {
    font-size: 2.5em;
  }
}
@media(max-width:480px){
  .wthree-dot h1 {
    font-size: 2em;
  }
}
@media(max-width:414px){
  .wthree-dot .contact input[type="text"], .wthree-dot .contact input[type="email"], .wthree-dot .contact textarea {
    width: 100%;
  }
  .contact-grid {
    padding: 2em;
  }
}
@media(max-width:384px){
  h1 {
    font-size: 1.5em;
  }
  .address-left {
    width: 15%;
  }
}
@media(max-width:320px){
  .contact textarea {
    min-height: 7em;
  }
  .agileits-contact-right {
    padding: 3em 2em;
  }
  .address-left {
    width: 17%;
  }
  .wthree-dot .contact input[type="submit"] {
    padding: .8em 2em;
  }
}
.header-img{
  background-image: url("https://www.gsbtaxation.com/images/contact-header.png");
}